### Property

# WPEWebKit WebView:backend

since: 2.20

#### Declaration

    property backend: WPEWebKit.WebViewBackend [ read, write, construct-only ]

#### Description [src]

The `WebKitWebViewBackend` of the view.

Type: | `WebKitWebViewBackend`
Available since: | 2.20

Getter method | `webkit_web_view_get_backend()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes